ul.banner_advantages
  li.banner__advantages-item
    span.banner__advantages-icone.icon-coefficient
    p.banner__advantages-text Високі
     br
     | коефіцієнти
  li.banner__advantages-item
    span.banner__advantages-icone.icon-lines
    p.banner__advantages-text Максимально
     br
     | розписані лінії
  li.banner__advantages-item
    span.banner__advantages-icone.icon-money
    p.banner__advantages-text Швидкі
     br
     | виплати